{
  "name": "plaid-microservice",
  "version": "1.1.3",
  "description": "A Node access layer integration with Plaid for linking U.S. bank accounts.",
  "main": "index.js",
  "scripts": {
    "test": "test"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/flavio.espinoza/plaid-microservice.git"
  },
  "keywords": [
    "plaid",
    "node",
    "microservice",
    "bank"
  ],
  "author": "Flavio Espinoza <flavio.espinoza@gmail.com>",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/flavio.espinoza/plaid-microservice/issues"
  },
  "homepage": "https://gitlab.com/flavio.espinoza/plaid-microservice#readme",
  "dependencies": {
    "body-parser": "1.18.x",
    "dotenv": "^8.2.0",
    "ejs": "2.5.x",
    "express": "4.16.x",
    "moment": "2.22.x",
    "nodemon": "^2.0.5",
    "plaid": "^9.0.0-beta.11"
  },
  "engines": {
    "npm": "YOU FAILED TO FOLLOW THE DOCS!!! NPM is not used in this project. Yarn is the package manager, so GO GET IT! The directions are in the README.md",
    "yarn": ">= 1.22.10"
  }
}
